Bug 204515 - Installer crashed twice; Unhandled exception?
Installer crashed twice; Unhandled exception?
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-29 14:08 EDT by Mitchell Robin
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 17:23:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Unhandled exception report from FC5 install attempt (61.14 KB, application/octet-stream)
2006-08-29 14:14 EDT, Mitchell Robin
no flags Details

  None (edit)
Description Mitchell Robin 2006-08-29 14:08:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.8.0.6) Gecko/20060728 Firefox/1.5.0.6

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Load iso cd disc1.iso;  remaining iso files on external HD
2.Partition, logical volumes, basic package install, customize later
3.unhandled error; download report to floppy

Actual Results:


Expected Results:


Additional info:
I can not install os.
All iso files pass sha1 checksum.
I would like to send error report if you have an option here to do so.
Comment 1 Mitchell Robin 2006-08-29 14:14:35 EDT
Created attachment 135158 [details]
Unhandled exception  report from FC5 install attempt

I am a beginner reading Practical Guide to RHL and do not know the meaning of
the report.
Of course, I do not know the solution to the problem.
Thank you for your consideration of this issue.
Comment 2 Jeremy Katz 2006-09-06 01:34:00 EDT
Did you verify your media at the beginning of the installation?
Comment 3 Red Hat Bugzilla 2007-06-11 23:14:50 EDT
requested by Jams Antill

Note You need to log in before you can comment on or make changes to this bug.